PHPのアップデート

久々にブログの管理画面に入ると、PHPのバージョンが古いのでWordpressのバージョンアップが出来ないと報告される。PHPは5.4。適当に検索して7.1にアップデート。PHPのバージョンが影響するようなのはWordpressだけだと思うので、まぁ問題なかろう。

ブックマーク へのパーマリンク.

コメントを残す

メールアドレスが公開されることはありません。